## dlh-widget 0.1-5

=== Makefile ===
MAKEFILE = Makefile

.PHONY: all
all:
	cd src/ && $(MAKE) -f $(MAKEFILE)

.PHONY: install
install:
	cd src/ && $(MAKE) -f $(MAKEFILE) install

.PHONY: uninstall
uninstall:
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

.PHONY: clean
clean:
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
