## dlh-widget 0.1-1

=== debian/changelog ===
dlh-widget (0.1-1) unstable; urgency=low

  * Initial release

 -- Marcello V. Mansueto <marcello.m@yahoo.com>  Tue, 26 Jan 2010 22:37:21 +0100
