=== debian/control ===
Source: dlh-widget
Section: user/desktop
Priority: extra
Maintainer: Marcello V. Mansueto <marcello.m@yahoo.com>
Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libhildon1-dev, libgtk2.0-dev, libosso-dev
Standards-Version: 3.7.2

Package: dlh-widget
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Daddy's Little Helper Widget
 Desktop plugin for Daddy's Little Helper
XSBC-Bugtracker: marcello.m@yahoo.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oBHBcRO6NlK78AAAiBSURBVGje7VlbjJ1VFf7W2nv/5zJzOpfOTOcM
 hXZabMEQ4YkEkiJoSIzYEA1GowaCxkTwBX0gMTGRxHh7EH0AeTBIQeKNRBKi
 QRLSKm0tNnJJ6W2mHdppaWemM9OZzpzLf9l7LR/+M5VIW9ph2kLsejnJefj3
 t/71rfV9a//AlbgSV+JKXIlWHDl6bOPc/FxWq9cao6Ojd36UsJvJyck/zs3N
 aa1RD/VGHBrNho6Pj9/3oUb92mv/7picnHxkZmZG5+fnpVFvSL3elEbclNRn
 YWZ2Rrdu3fqTDyX40cPvfGF29pTO1+bDfL0m9UZdGo2m1JuxpD6TRrMpzbgh
 R48e0TfffPMXZ3sOXQ7wx8ZOfK9UKPzYOlI2Jv9TAYBzUARIEBjDCCFDrVYn
 Vb1/YGBg0/8+iy81+P37h1/xWfoj40iYDSYmJmHZgABkaYI0TSGiABSqALPB
 ss4O6ejseGrfvn2fuqwVGBk59PdKpfJJY1iIiE7N1dG3ogtMBhICRCQHTwxm
 BnOOUFRBqsrEU+VyecVlqcDhw6PPdXR0nAbPzOjv7wEAiAaIhhwQM6CKEDxA
 ObNYARXlEMLWy0Kh4eGRhyuVyj3GsDITAQrnLFQEKoI9bx1Es5kAJFANSJIm
 oAIVBYm2KiNvVSqVey5pAtu2/bP0+OO/dkNDIy8QGagKACCKHLz38N6j2Yix
 evAqDO0/hEYzQfCZNptN1Gq1vLdVISI0NDR015nOsBcD+L59+1d1dy/fUiqV
 Vr9zZEyr1X4ApEQWLmIwC7wXJIkHQBBVrFm7Cnv2HtL+3g6q9veAuFUhVaRp
 +tTNN9989ExnLXkF3tq959r+/uqhYrG4GoDetfEzKJUKZJ1VNhaZT5EmAVnm
 oSCEnB6Q4FHt66WDh4/j7cPHwGxARCAi8t4/ebbzlrQCx46NDZbL5V3MrMYY
 UlVSVVxzzUo9deoUdS7rgE8JAQJVQgghp0gISJIUwWfobK8okaVWL6v3/uVq
 tbr9bGcuaQWKxeKLRFSw1lEuSARmBhFRe6Udu/cPwTqHYlRACHk/iAjSJEMS
 Z6g3Gggho3q9CbYKQNJCVPj8OU3UUoGfnp7dbqy9yVhLqilUc4mx1i5QASv6
 enHw7UNobyujVCigEcfwWYYkThEnCRqNXMh8lmF4eMQXInd1tVqdPde5S1KB
 yenpLcx8q7MGBIXAQKEwhgEomPNqiAjWr7sW2tLPtnJZ5+YbyDKPej0HDwAn
 ToyHF1/867Xr16+ffL+zP3ACe/Ye/Kkle7tzVogYzjkQAxErwIBqPkmopfki
 glKpAC8B1jAGqn04NRcjjmOIqKZJTFNTJ1Y/8avHjpyXD/8g4A8cGH2ir6/r
 IWddS10JIMAZCzgGAkEggAIh5IkwE0QUxhhMn5wl66BxklFtrkYiKU1MjH36
 gQe/uet8MSy6AsNDhx7p7e3+lmWrqiDvPYgIpjX+jBCEAEsKCbmaOmdh7X8H
 X2/vch0eGqG3Rw7Qb5/9TXlq6uQNX//GvZsvBMeizNzBA4e/39vb90NiVSLA
 ew9jDFxk4VpNqypQEAhAkqRgZqRpAucsvA/vss6E5//8/PC9933tusVgueAE
 xsYmXiiXyxuJWAE9PWGYCUBODWMMVAFRAbWSUABePLIkA8AgAoxhiAqOH58I
 69etdYtJ4Lwp9OqrO2lsbGJ7sVjcSERKhNPQmAlE+fvO53qKer0OXkjO5IAj
 Y6HQVjoEVYUioBk3Ny+WyuelxMPDI4X29rajpVKpxxgjoHymiAoia0Gk+dwn
 wPtcVYvFAgACEVpTiKEqKBULiOMM1hJEoSK2US6VP7vYBN63Ak8/vanQ1bXs
 aKlc6rHGKBsi4px9kbNQXXibOfg4ThFFEZgJQTxUBUQAUV4pKME5AxFQM053
 q5r+dR9bExabwDl74I03dl23cuXATudsGxERGwPinNVEC79o+XUgjmNEUQRj
 GMZwy0l6WAPYyEEl364kKHkfNnV2Vu7/wPcxZ7XEe4fu7Oru+lcURY6ZaUGI
 QATDfDpzVYUokHkPZy2MMQsbeu44FQhKUAY05PtiHCc/6O7u+O5SuIAz9sD2
 bTt7S6W2lwwbUSgtLNnGMBwxGAohgopCCYASjDEtqgBEjCRJoNoycwAoqKoS
 ex++0tPT9ful8mBnTKC7u+t1ACBmYmKI5M6xVIrAlBNPg0Ip5z8odzcEgvf5
 cq5KIMqnD0gRhKlRb26oVnu2LaUDfk8Tv/zSlqKz0QrrWH3m4bO8Cdvayjnv
 jQPYgZmgsjAQAe+zlh4YEBjOWRjLICZVdTQ1Nb1uqcGfsQemZifDhltvv7ut
 0n4VVOF9ALNpjUW0hAtgwzBE0Hd5nIVGMYYW6KSizCdPnrx1zeDVu3AR4j0J
 HBg+gOs/ccMzVw2sfKjcVnIiSiEsGDKPOG7COQui3POE1n1Ovrigpcg5eAA8
 PnbizrVrV71ysS4OzjpGX93++sP9A30/K5VLkiYpLYhRVDCw1rSSoJZI5W/f
 tK4JRTQHPz7xpbVrB/90MW8+zqkDe3fve8656J629oqGEHJVBbB8eSeSJEYI
 4bS7dM6BmaGqqgqan699ub+/76KCf18l/vgN139xcnL8D8aQRpHLFbc1kZyL
 QMQQQW7eoBAoQMwzM7P3Xgrw52UlxOOr83NzfyuVClooOiUGZk7OolarI0v9
 AmWgCqiC5uZqv1y5cuDZS3Vled52eueOnZtXDQ7eYayRRr1JxlgwE4whGGtg
 rUXw+Ef38mV3XMoL4wvaB17ZsvUv1wyuvstYJ+I9ORfl1sJAVWi0v9qz5lJf
 11/QSnnbHRs+d3B45NGx48eZ2SJNU6RJQkmcHduxY8f1l+NjyaJWymc2/e4W
 F7nnb7zxpvL09NR3Ntx2y5P4qMWjP3+MHvz2A4Qr8X8e/wFZ6kPs2VopdAAA
 AABJRU5ErkJggg==

Package: dlh-widget-dbg
Section: devel
Architecture: any
Depends: dlh-widget (= ${binary:Version})
Description: Debug symbols for Daddy's Little Helper widget
 Debug symbols for Daddy's Little Helper widget, which allow
 tracing and debugging
