## dlh-widget 0.1-2

=== debian/changelog ===
dlh-widget (0.1-2) unstable; urgency=low

  * Fixed Application Manager section

 -- Marcello V. Mansueto <marcello.m@yahoo.com>  Mon, 01 Feb 2010 22:30:00 +0100
