=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: dlh-widget
-Section: user/desktop
+Section: user/utilities
 Priority: extra
 Maintainer: Marcello V. Mansueto <marcello.m@yahoo.com>
 Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libhildon1-dev, libgtk2.0-dev, libosso-dev
