## dlh-widget 0.1-3

=== debian/changelog ===
dlh-widget (0.1-3) unstable; urgency=low

  * Added bugtracker
  * Removed useless dlh-widget.install file

 -- Marcello V. Mansueto <marcello.m@yahoo.com>  Mon, 22 Mar 2010 20:30:00 +0100
