=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Daddy's Little Helper Widget
  Desktop plugin for Daddy's Little Helper
-XSBC-Bugtracker: marcello.m@yahoo.com
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4904&group_id=1286&func=browse
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
