## dlh-widget 0.1-5

=== debian/changelog ===
dlh-widget (0.1-5) unstable; urgency=low

  * Corrected typo in rules

 -- Marcello V. Mansueto <marcello.m@yahoo.com>  Mon, 29 May 2010 14:00:00 +0100

dlh-widget (0.1-4) unstable; urgency=low

  * Added "pretty name"

 -- Marcello V. Mansueto <marcello.m@yahoo.com>  Mon, 29 May 2010 13:30:00 +0100
