=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Daddy's Little Helper Widget
  Desktop plugin for Daddy's Little Helper
+XB-Maemo-Display-Name: Daddy's Little Widget
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4904&group_id=1286&func=browse
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
