=== debian/rules ===
--- 
+++ 
@@ -44,7 +44,7 @@
 	dh_installexamples
 	dh_installman
 	dh_link
-	dh_strip --dbg-package=dlh-dbg
+	dh_strip --dbg-package=dlh-widget-dbg
 	dh_compress
 	dh_fixperms
 	dh_installdeb
